

define contact {
	name				generic-contact
	host_notification_period	24x7
	service_notification_period	24x7
	host_notification_options	d,r
	service_notification_options	c,r
	host_notification_commands	host-notify-by-email
	service_notification_commands	notify-by-email
	register			0
}


define contact {
	name				Auth Contact
	use				generic-contact
	host_notifications_enabled	0
	service_notifications_enabled	0
}


define contact {
	name				Princeton-Contact
	use				generic-contact
	host_notification_options	d,u,r
	service_notification_options	u,c,w,r
	host_notification_commands	host-notify-by-email-pu
	service_notification_commands	service-notify-by-email-pu
	register			0
}


define contact {
	name				Princeton-Contact-Warning
	use				Princeton-Contact
	service_notification_options	w,r
	register			0
}


define contact {
	name				Princeton-Contact-Critical
	use				Princeton-Contact
	service_notification_options	c,r
	register			0
}


define contact {
	name				Princeton-contact-punotify
	use				Princeton-Contact
	host_notification_commands	host-notify-by-punotify
	service_notification_commands	service-notify-by-punotify
	register			0
}


define contact {
	name				contact-via-external-backup
	use				Princeton-Contact
	host_notification_commands	host-notify-by-email-via-Comcast_Gmail, host-notify-by-email-via-Verizon_Gmail
	service_notification_commands	service-notify-by-email-via-Comcast_Gmail, service-notify-by-email-via-Verizon_Gmail
	register			0
}


